Jump to content

leo4all - won't boot for installation - chipset not compatible


justfred
 Share

1 post in this topic

Recommended Posts

I downloaded the latest leo4all (AMD only) but when I boot from the DVD I get a kernel panic/crash saying my chipset isn't compatible. I think it's referring to ATA/SATA. I have an MSI K8N NEO2 + AMD64 3200. My HDD is a 200gb SATA. Has anyone managed to boot leo4all on this hardware?

 

If I disable APIC in the BIOS it still won't boot but the error is this one:

 

http://forum.insanelymac.com/index.php?sho...hl=leo4all+apic

 

But WInXP will no longer boot.

 

Thanks

 

Sorry this should be under the Leopard Installation forum. :)

Link to comment
Share on other sites

 Share

×
×
  • Create New...